Subject: Re: How to hierarchically merge from the root to the leaf of a branch tree? (Patch stack management)

From: Jens Müller <[email-masked]>
Date: Fri, 02 Aug 2013 21:18:11 +0200

Am 02.08.2013 06:33, schrieb Jens Müller:
> Am 01.08.2013 09:28, schrieb Jakub Narebski:
>> > There is also TopGit, which is feature-branch management tools (which
>> > seems like what you want, from what you written below).
> Indeed, thank you very much for pointing me to it. I have not read the
> whole documentation, but it sounds promising enough that I will try it
> out with some real patches I have flying around and need to combine and
> do further development on.

Seems nice until now, but lacks some essential functionality ... For
example, you can add a dependency to a parent branch, but not remove it ...